Subject: Character Set Manual

From: Johan van Wingen <[email-masked]>
Date: Tue, 16 May 1995 17:33 +0100 (CET)

Dear Colleagues
It is to me a pleasure to announce the publication (at last after many
delays) of the Manual: standards for the electronic exchange of
personal data, part 5, character sets, published by the Ministry of the
Interior of the Netherlands. It is an extended English version of the
previous publication in Dutch. It presents a general survey of all
standards for coded character sets (130 pages). The contents are:
 
    Introduction
1   Data, units and notations
2   Scripts and their constituents
3   Communication and coding, ASCII
4   International standardization of 7-bit codes, ISO 646
5   IBM and EBCDIC
6   International standardization of 8-bit codes, ISO 8859
7   Control functions, ISO 6429 and 10538
8   Code extensions, ISO 2022 and 2375, ISO 4873 and 10367
9   CCITT, Teletex, Videotex and ISO 6937
10  European languages and scripts and their letters
11  The International Register according to ISO 2375
12  Industry codes for printers or personal computers
13  Multiple-octet code, ISO 10646
14  Bibliographical codes, ISO 5426
15  Character as object, identification methods, ISO 7350
16  Conversion and transliteration
17  Input and output of characters
18  Ordering problems
19  Conformance and testing
20  Recommendations
 
 ANNEXES
 
 1  Members advisory board character sets
 2  Rules for the use of the IJ
 3  List of ISO standards in the field of coded character sets
 4  Letters For Europe, report on the characters used in the various
    European languages
 5  Contents of the character sets ISO/IEC 8859-1/6, with code and names
    of characters, ordered to code
 6  Characters from ISO 6937 not included in ISO 8859
 7  The Atlantic Subset of ISO/IEC 10646-1, in the form of a standard,
    based on the Repertoire of ISO 6937, with code in ISO/IEC 10646.
 8  A Transformation Scheme
 9  Map of Europe, with indication of the areas of application of
    LATIN-1 (vertical grading) en LATIN-2 (horizontal grading)
 10 Some keyboards (due to M. Claerhout, IBM Belgium)
 11 Codetables from ISO/IEC 8859-1/9 and 6937 and some industrial
    codetables (IBM EBCDIC, DEC, HP, IBM PC CP 437, CP 850 and Apple)
 
A free copy is available to potential suppliers to the Netherlands
Government by sending a request on company paper to:
 
       Ministry of the Interior
       Att. Mr A. Oudenhooven
       P. O. Box 20011
       NL-2500 EA The Hague, The Netherlands
 
Members of SC2/WG2 received a copy at the April 1995 Geneva meeting.
People absent there, but on the WG2 mailing list and known as being
interested will receive a copy anyhow, as well as people who contacted
me before (A Fontaine, J. Bie/n), and those on NNI mailing lists. In
addition the Old Faithful having contributed to these lists for years
will qualify for a copy. The names I have are F. Da Cruz, J. Chandler,
J. Klensin, J. Knappen, E. Naggum, M. Sperberg-McQueen, O. Stolz.
Should I have overlooked you, do not hesitate to tell me. Of most of
you not on ISO lists I do not have a recent address. Please supply one.
 
Best regards from J. W. van Wingen
[email-masked] or [email-masked]